E-Arogya - Feature #394

Feature # 144 (New): [User Mgmt] Create a module for user Management.
Feature # 392 (Resolved): security password history validation

password history validation in reset password

15/05/2024 01:01 PM - Harish Beechani

Status: Resolved Start date: 15/05/2024
Priority: Normal Due date:
Assignee: Harish Beechani % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th to 17th May 2024) Spent time: 0:00 hour
Deployed In: Category:
Description
Subtasks:
Bug # 396: Using same old password for the new password change ,request Closed
History
#1 - 15/05/2024 12:31 AM - Harish Beechani
- Status changed from New to In Progress
#2 - 15/05/2024 03:59 AM - Kalyan Battula
- Subtask #396 added
#3 - 16/05/2024 10:53 PM - Harish Beechani
- Status changed from In Progress to Resolved
#4 - 16/05/2024 10:54 PM - Harish Beechani
- Target version set to Sprint 3 (14th to 17th May 2024)
